KubeOne(1)

NAME
kubeone-addons - Manage addons

SYNOPSIS
kubeone addons [flags]

DESCRIPTION
Manage addons

OPTIONS
-h, --help[=false]
    help for addons

OPTIONS INHERITED FROM PARENT COMMANDS
-c, --credentials=""
    File to source credentials and secrets from

-d, --debug[=false]
    debug output with stacktrace

-l, --log-format="text"
    format for logging

-m, --manifest="./kubeone.yaml"
    Path to the KubeOne config

-t, --tfjson=""
    Source for terraform output in JSON - to read from stdin. If path is a file, contents will be used. If path is a dictionary, terraform output -json is executed in this path

-v, --verbose[=false]
    verbose output

SEE ALSO
kubeone(1), kubeone-addons-list(1)

HISTORY
2-Feb-2026 Auto generated by spf13/cobra